<!DOCTYPE html>
<html>
    <head>
        Welcome to my custom page
    </head>
    <body>
        <header>
            This is my page where I test myself.
        </header>
        <main>
            <h1>I dont mind HTML and CSS</h1>
            <p>
                I have some history with HTML and CSS from prior courses. So far it seems to come
                a lot easier that python logic. That stuff is starting to hurt my brain.
            </p>
            <h2>Python On the Other Hand...</h2>
            <p>
                I have my study work cut out for me. Some problems I can solve almost immediately while others still stump me
                as soon as I'm finished reading the question. I WILL get better at it though.
            </p>
            <footer>
                <div>Copyright 2023 by Brian Ashcraft</div>
            </footer>
        </main>
    </body>
</html>
